Subject: Message from Walmart.com Customer: Ask a question, 200012512522270
From: Megan Adjutant <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 23 Nov 2024 17:55:30 +0000

Dear Designer Living Inc.,

Megan Adjutant wants to connect with you for the order below:

Customer Order Number:  200012512522270

Purchase Order No:  108931480231913

Reason for Contact:  Ask a question

Item name/number:  Intelligent Design Full/Queen Size Comforter Set, 5-Piece Bedding Set for All Seasons, Geometric Metallic Comforter Bed Set with Decor Pillows, Aqua/Silver/56112932

Customer Message:

The original payment method I used is no longer usable. I returned the item. Could you please reach back out to me so that I can give you my updated payment info?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team